@media screen and (max-width:1366px) {
	/* .iconInstagram {
	    margin-left: 45% !important
	} */
	.txtIntro {
	    margin-left: 25%;
	    margin-top: 410px;
	}
}

@media screen and (max-width:1024px) {
	/* .iconInstagram {
		margin-left: 20% !important;
	} */
	header ul.primary-nav {
		display: inline;
		margin: 20px 0 0 40px;
	}
	header ul.primary-nav li.mediaLogos {
		justify-content: center;
		gap: 32px;
		margin: 70px 0 0 0;
	}
	.nav-fixed-scroll .header-nav .primary-nav {
		margin: 10px 0 0 40px;
	}

	.intro {
		height: 1024px;
	}
	.carousel-inner>.item>.imagemCarrocel, .carousel-inner>.item>.imagemCarrocel {
		height: 1024px;
	}

	.txtIntro {
		text-align: center;
		margin-left: 31%;
	}
	.iconPrice {
		margin: 40px 10px 10px 10px;
	}

	.parallaxProdutos {
    	background-attachment: initial;
    	margin-bottom: 100px;
    }
    .parallaxPortfolio {
    	background-attachment: initial;
    }


	.borderProdutos1 {
		height: 200px;
    	margin-top: -270px;
	}
	.txtTelefone {
		/* height: 1100px; */
		margin: 10px 40px 0;
	}

	.formContatos {
		height: 100%;
		padding-top: 200px;
	}
	.iconTel {
    	width: 300px;
    	margin: 40px 10px 10px 10px;
	}
	.g-recaptcha {
		position: initial;
		margin: 30px 16% 0;
	}	
	.buttonSubmit {
		text-align: center;
	}

}


/*MENU MOBILE*/
@media screen and (max-width:991px) {
	header {
		width: 90%;
		padding-left: 0px;
	}

	.hero .hero-content {
		padding-top: 32%;
	}

	.header-nav {
		position: fixed;
		background-color: #76314F;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 99999;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
		transition: opacity 0.5s, visibility 0s 0.5s;
	}

	ul.member-actions {
		position: static;
	}

	.navicon {
		visibility: visible;
	}

	header .nav-wrapper {
		display: absolute;
	}

	header ul.primary-nav li a {
		margin: 0;
	}

	header nav {
		position: relative;
		top: 45%;
		-moz-transform: translatey(-45%);
		-ms-transform: translatey(-45%);
		-o-transform: translatey(-45%);
		-webkit-transform: translatey(-45%);
		transform: translatey(-45%);
	}

	nav ul li a {
		color: #fff;
		font-size: 25px;
		text-transform: uppercase;
		font-weight: 600;
		-moz-transition: all 300ms ease-in-out;
		-o-transition: all 300ms ease-in-out;
		-webkit-transition: all 300ms ease-in-out;
		transition: all 300ms ease-in-out
	}

	nav ul li {
		height: 70px;
		margin-bottom: 32px
	}

	nav ul.primary-nav li {
		display: block;
	}

	nav ul.member-actions li {
		display: block;
	}

	nav a.login {
		margin-right: 0px;
	}

	nav ul.primary-nav {
		margin: 0;
		padding: 0;
		text-align: center;
	}

	nav ul.primary-nav li a {
		padding-right: 0;
		line-height: 100px;
	}

	.nav-fixed-scroll .header-nav .primary-nav li a {
		color: #fff;
	}

	nav .member-actions {
		position: static;
		padding: 0;
		text-align: center;
	}

	.iconInstagram {
		margin-left: 0!important;
	}

	.navbar .mobileSocial {
		display: flex;
		justify-content: center;
		gap: 24px;
		height: 32px;
		margin: 24px 0 0 8px;
	}
	.navbar.nav-fixed-scroll .mobileSocial {
		margin: 16px 0 24px 8px;
		transition: all 1s;
	}
	.nav-fixed-scroll .mobileSocial .iconWhatsapp   {
		background: url(../images/iconWhatsappColor.svg) no-repeat;
		background-size: cover;
		transition: all 1s;
	  }
	  .nav-fixed-scroll .mobileSocial .iconInstagram {
		background: url(../images/iconInstaColor.svg) no-repeat;
		background-size: cover;
		transition: all 1s;
	  }
	  .nav-fixed-scroll .mobileSocial .iconFacebook {
		background: url(../images/iconFaceColor.svg) no-repeat;
		background-size: cover;
		transition: all 1s;
	  }
	  .nav-fixed-scroll .mobileSocial .iconLinkedin {
		background: url(../images/iconLinkedinColor.svg) no-repeat;
		background-size: cover;
		transition: all 1s;
	  }

	.nav-fixed-scroll .iconWhatsapp {
		background: url(../images/iconWhatsapp.svg) no-repeat;
		background-size: contain;
	}
	.nav-fixed-scroll .iconInstagram {
		background: url(../images/iconInsta.svg) no-repeat;
		background-size: contain;
	}
	.nav-fixed-scroll .iconFacebook {
		background: url(../images/iconFace.svg) no-repeat;
		background-size: contain;
	}
	.nav-fixed-scroll .iconLinkedin {
		background: url(../images/iconLinkedin.svg) no-repeat;
		background-size: contain;
	}

	.nav-fixed-scroll .nav-toggle span {
		background: #dbdbdb;
	}
		.nav-fixed-scroll .nav-toggle span::before {
			background: #dbdbdb;
		}
		.nav-fixed-scroll .nav-toggle span::after {
			background: #dbdbdb;
		}
	.nav-fixed-scroll .nav-toggle.active span {
		background-color: transparent; 
	}

	nav ul.primary-nav li,
	nav ul.member-actions li {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		opacity: 0;
		-moz-transform: translate3d(0, -80px, 0);
		-ms-transform: translate3d(0, -80px, 0);
		-o-transform: translate3d(0, -80px, 0);
		-webkit-transform: translate3d(0, -80px, 0);
		transform: translate3d(0, -80px, 0);
		-moz-transition: -moz-transform 0.5s, opacity 0.5s;
		-o-transition: -o-transform 0.5s, opacity 0.5s;
		-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
		transition: transform 0.5s, opacity 0.5s;
		-moz-transition: -moz-transform 0.5s, opacity 0.5s;
		-o-transition: -o-transform 0.5s, opacity 0.5s;
		-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
		transition: transform 0.5s, opacity 0.5s
	}

	header .header-nav.open ul.primary-nav li,
	header .header-nav.open ul.member-actions li {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1;
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}

	nav ul.primary-nav li:first-child {
		-moz-transition-delay: 0.05s;
		-o-transition-delay: 0.05s;
		-webkit-transition-delay: 0.05s;
		transition-delay: 0.05s
	}

	nav ul.primary-nav li:nth-child(2) {
		-moz-transition-delay: 0.1s;
		-o-transition-delay: 0.1s;
		-webkit-transition-delay: 0.1s;
		transition-delay: 0.1s
	}

	nav ul.primary-nav li:nth-child(3) {
		-moz-transition-delay: 0.15s;
		-o-transition-delay: 0.15s;
		-webkit-transition-delay: 0.15s;
		transition-delay: 0.15s
	}

	nav ul.primary-nav li:nth-child(4) {
		-moz-transition-delay: 0.2s;
		-o-transition-delay: 0.2s;
		-webkit-transition-delay: 0.2s;
		transition-delay: 0.2s
	}

	nav ul.member-actions li:first-child {
		-moz-transition-delay: 0.25s;
		-o-transition-delay: 0.25s;
		-webkit-transition-delay: 0.25s;
		transition-delay: 0.25s
	}

	nav ul.member-actions li:nth-child(2) {
		-moz-transition-delay: 0.30s;
		-o-transition-delay: 0.30s;
		-webkit-transition-delay: 0.30s;
		transition-delay: 0.30s
	}

	.logo {
		display: flex;
		margin: auto;
		height: 54px;
	}
	/* .nav-fixed-scroll .logo {
		margin-top: 14px;
		margin-bottom: -4px;
	} */
	.nav-fixed-scroll .header-nav .primary-nav li.mediaLogos {
		margin: 70px 0 0 0 !important;
	}

	.contacts a {
		flex-direction: column;
	}
		.contacts img {
			width: 200px;
		}
		.contacts h2 {
			font-size: 1.5em;
		}
}
/*iPad*/
@media only screen and (max-width: 768px) {

	.intro {
		height: 1024px;
	}
	.carousel-inner>.item>.imagemCarrocel, .carousel-inner>.item>.imagemCarrocel {
		height: 1024px;
	}

	.txtIntro {
		text-align: center;
		margin-left: 23%;
    	margin-top: 60%;
	}

	.carousel-caption {
		text-align: center;
		left: 22%;
	}

	.iconPrice {
		margin: 40px 10px 10px 10px;
	}

	.borderProdutos1 {
		height: 200px;
    	margin-top: -271px;
	}

	.formContatos {
		height: 100%;
	}

	.txtTelefone {
		padding-top: 0;
		margin: 20% 175px 0;
		height: 700px;
	}
	.iconTel {
    margin: 50px 10px 10px 10px;
	}

	.g-recaptcha {
		position: absolute;
		margin: 30px 6% 0;
	}	

	.buttonSubmit {
		text-align: right;
	  }
}
/*iphone6Plus*/
@media only screen and (max-width: 414px) {
	.navbar {
		padding-top: 16px;
    	/* padding-bottom: 32px; */
    }
    .nav-fixed-scroll {
    	padding-bottom: 0;
    }
    /* .nav-fixed-scroll .header-nav .primary-nav {
    	margin: 0;
    } */

	/*.logo {
    margin-left: 27%;
	}*/

	.intro {
		height: 600px;
	}
	.carousel-inner>.item>.imagemCarrocel, .carousel-inner>.item>.imagemCarrocel {
		height: 600px;
	}
	.carousel-caption {
		bottom: 40%;
	}

    .intro h1.intro01 {
		font-size: 34px;
    	width: 233px;
	}
	.intro h2 {
    	font-size: 24px;
	}
	h1 {
		font-size: 3.2em;
	}
	h2 {
		margin-top: 10px;
	}

	.formContatos {
		padding-top: 100px;
	}

	.txtTelefone {
	    padding-top: 0;
	    margin: 20% 40px 0;
	    height: 550px;
	}
	.iconTel {
    	width: 200px;
    	margin: 50px 10px 10px 10px;
	}

	.g-recaptcha {
		position: initial;
		margin: 30px 9% 0;
	}	

	.buttonSubmit {
		text-align: center;
	  }
}

/*iphone6*/
@media only screen and (max-width: 375px) {
	.navbar {
		padding-top: 16px;
    }
    .nav-toggle {
		padding: 5px 35px 16px 0;
	}
	/* .nav-fixed-scroll {
    	padding: 0 0 8px 0 !important;
	} */
	nav ul.primary-nav li a {
    	line-height: 50px;
    }

	/*.logo {
    margin-left: 25%;
	}*/

	.intro {
		height: 550px;
	}
	.carousel-inner>.item>.imagemCarrocel, .carousel-inner>.item>.imagemCarrocel {
		height: 550px;
	}
	.carousel-caption {
		left: 19%;
		width: 240px;
	}


	.txtIntro {
		margin-left: 20%;
	}

    .txtTelefone h1 {
    	font-size: 2.7em;
    	color: #fff !important;
	}

	.g-recaptcha {
		margin: 30px 6% 0;
	}

}

/*iphone5*/
@media only screen and (max-width: 320px) {
	.nav-fixed-scroll .header-nav .primary-nav {
	    line-height: 0;
	}
	.intro {
		height: 440px;
	}
	.carousel-inner>.item>.imagemCarrocel, .carousel-inner>.item>.imagemCarrocel {
		height: 440px;
	}
	.carousel-caption {
		left: 13%;
		bottom: 36%;
	}

	.txtIntro {
		margin-left: 15%;
		margin-top: 50%;
	}

	.txtTelefone {
	    padding-top: 0;
	    margin: 20% 10px 0;
	}
	.g-recaptcha {
		position: initial;
		margin: 30px 0 0 -5px;
	}	

	.buttonSubmit {
		text-align: center;
	  }
}

/*iphone4*/
/*@media only screen and (max-height: 480px) {

	.txtIntro {
		margin-left: 15%;
    	margin-top: 58%;
    	text-align: center;
	}
	.intro h1.intro01 {
		font-size: 30px;
	}
	.intro h2 {
		width: 232px;
    	font-size: 24px;
	}

	.iconTel {
		margin: 15px 0 10px 0px;
	}

	.txtTelefone {
		height: 500px;
	}

	.contatos .txtTelefone h1 {
		font-size: 2.2em;
	}

}*/

